View Issue Details

IDProjectCategoryView StatusLast Update
0000194Far Manager 1.7xSettingspublic2007-07-16 16:07
ReporterHaRTAssigned Towarp 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000194: Настройка "Del removes blocks" для диалогов не вынесена в пользовательский интерфейс
DescriptionДля редактора есть настройка "Del removes blocks", сохраняющаяся в reg:HKEY_CURRENT_USER\Software\Far\Editor\DelRemovesBlocks, а для диалогов нет этой настройки, которая бы сохранялась в reg:HKEY_CURRENT_USER\Software\Far\Dialog\DelRemovesBlocks, хотя это и работает.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?t=1512
TagsNo tags attached.
Build

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-05-31 06:24 HaRT New Issue
2006-06-02 09:35 warp Status new => resolved
2006-06-02 09:35 warp Resolution open => fixed
2006-06-02 09:35 warp Assigned To => warp
2006-06-02 09:48 alexy Category Dialog => Settings
2006-06-02 09:48 alexy Fixed in Version => 1.71
2007-07-16 16:07 alexy Status resolved => closed